<?php
declare(strict_types=1);

$db_host = "localhost";
$db_name = "prudfojl_aztoa2";
$db_user = "prudfojl_shaig_db";
$db_pass = "shaig_db2026$!+";

try {
    $pdo = new PDO(
        "mysql:host=$db_host;dbname=$db_name;charset=utf8mb4",
        $db_user,
        $db_pass,
        [
            PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
            PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC
        ]
    );
} catch (PDOException $e) {
    die("DB bağlantı xətası");
}